<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- LOCALIZATION NOTE : FILE This file contains the entities needed to -->
<!-- LOCALIZATION NOTE : FILE use the Find Bar. --> 

<!-- entities split out from browser.dtd -->
<!ENTITY next.label "Neste">
<!ENTITY next.accesskey "N">
<!ENTITY next.tooltip "Søker etter den neste forekomsten av teksten">
<!ENTITY previous.label "Forrige">
<!ENTITY previous.accesskey "o">
<!ENTITY previous.tooltip "Søker etter den forrige forekomsten av teksten">
<!ENTITY findCloseButton.tooltip "Lukk søkelinje">
<!ENTITY highlight.label "Marker tekst">
<!ENTITY highlight.accesskey "M">
<!ENTITY highlight.tooltiptext "Markerer alle forekomster av teksten">
<!ENTITY caseSensitiveCheckbox.label "Skill mellom store/små bokstaver">
<!ENTITY caseSensitiveCheckbox.accesskey "k">

<!ENTITY caseSensitive.accesskey "c">
<!ENTITY caseSensitive.label "Match Case">
<!ENTITY caseSensitive.tooltiptext "Search with case sensitivity">
<!ENTITY highlightAll.accesskey "a">
<!ENTITY highlightAll.label "Highlight All">
<!ENTITY highlightAll.tooltiptext "Highlight all occurrences of the phrase">
